S806 FOR MODULE PANEXEC

book

Article ID: 48590

calendar_today

Updated On:

Products

CA Panvalet

Issue/Introduction

Description:

After upgrading to PANEXEC genlevel 0609 get a S806 for module PANEXEC when trying to run the PE106 report. Why?

Solution:

  1. First verify the new PEXLIB is a PDS and not a PDSE.

  2. Check the FILEOPTS from the OLD PEXLIB against what is defined in the NEW PEXLIB. Either copy over the FILEOPTS from the OLD PEXLIB to the NEW PEXLILB or create new FILEOPTS.

  3. Run the %FILEOPT

  4. Start the Loader.

Environment

Release:
Component: PANEXC